[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Sockets' (#rtl)

# NetAddrToStr

Convert a network address to a string.

## Declaration

Source position: socketsh.inc line 191

`function NetAddrToStr(`
`Entry: in_addr`
`):AnsiString;`

## Description

NetAddrToStr converts the network address in Entry to a string representation in human-readable form (a dotted quad).

## See also

HostAddrToStr |  | Convert a host address to a string.
StrToNetAddr |  | Convert a string to a network address.
StrToHostAddr |  | Convert a string to a host address.